1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.5 Question

Discussion in 'XenForo Questions and Support' started by MirandaSings, Aug 20, 2015.

  1. MirandaSings

    MirandaSings Active Member

    Let's say someone uses 1.5 and then uses 1.1 or whatever, would the files become corrupt?
     
  2. Brogan

    Brogan XenForo Moderator Staff Member

    You can't downgrade to an earlier version - doing that wouldn't work.
     

Share This Page